{% extends 'movies/getting_started.html' %}
{% load bootstrap3 %}



{% block head %}
    {% bootstrap_css %} 
    {% bootstrap_javascript %} 
    {% bootstrap_messages %}
{% endblock head %}
{% block css %}
    .row{
    padding-top: 10px;
    background-color: rgba(0,0,0,0.8)
}
{% endblock css %}
{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-sm-offset-3 col-sm-6">
                <form action="" method="post">
                    {% csrf_token %} 
                    {% bootstrap_form form %} 
                    {% buttons %}
                    <button type="submit" class="btn btn-danger btn-block">Sign Up Now</button> 
                    {% endbuttons %}
                </form>
            </div>
        </div>
    </div>
{% endblock body %}